* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ieavg_447-t:after { display: table; content: ''; clear: both; }

.fjygc_346__v { clear: both; }

.h_364-ig { width: 1000px; margin: 0 auto; }


.ba_409-bt
{
	display: block;
}

.ba_409-bt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_364-ig
{
	margin-top: 70px;
}

.fly_976-ba 
{
	display: table;
	position: relative;
}



.wui_746__suond
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wui_746__suond > a
{
	display: block;
	float: left;
}

.wui_746__suond > a.ay_201__ieua
{
	margin-right: 10px;
}

.wui_746__suond > a.f-752_q
{
	margin-right: 10px;
}


.wui_746__suond > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wui_746__suond > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wui_746__suond > a.ay_201__ieua > div > span
{
	background-image: url(../images/FB.png);
}

.wui_746__suond > a.f-752_q > div > span
{
	background-image: url(../images/X.png);
}

.wui_746__suond > span.xl_570-nv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ulnay_696__ecd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dif_770__gk { background-color: #171717; }

.dif_770__gk .oly_548__djzen 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dif_770__gk .dz_533__cmd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dif_770__gk .dz_533__cmd > .s-965_fwff
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dz_533__cmd .ajf_571__ga
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.egnb_974-bqvf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.egnb_974-bqvf > .juw_723__cojjb 
{
	float: right;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf.active > .qsh_495-jschb
{
	visibility: visible;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li
{
	display: block;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a:hover > .ay_721__aj > .jlfwf_682__sg
{
	 
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .eubpr_376__weh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a:hover > .eubpr_376__weh
{
	text-decoration: underline;
}




.juw_723__cojjb > .ealdk_300-qf > .fsjs_389-ym
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.juw_723__cojjb > .ealdk_300-qf.active > .fsjs_389-ym
{
	background: #f5f5f5;
}


.juw_723__cojjb > .ealdk_300-qf > .fsjs_389-ym > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.egnb_974-bqvf .vnrj_264__bqfjg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.egnb_974-bqvf .vnrj_264__bqfjg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.egnb_974-bqvf .ealdk_300-qf.active .vnrj_264__bqfjg > span
{
	color: #171717;
}



.egnb_974-bqvf .ie_57-jbq
{
	height: 24px;
	width: 34px;
}

.egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.egnb_974-bqvf .ealdk_300-qf.active .ie_57-jbq > .vhml-345_gexb
{
	border:1px solid #171717;
}

.egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ipe_743__r 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ipe_743__r > .hsj_41-gogrd
{
	display: table;
	margin-top: 70px;
}



.ipe_743__r > .hsj_41-gogrd > *
{
	display: table-cell;
	vertical-align: middle;
}

.ipe_743__r > .hsj_41-gogrd > .u_62-zadz
{
	width: 440px;
	max-width: 440px;
}

.ipe_743__r > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ipe_743__r > h1 .jhwzy_879-acw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ipe_743__r > .ivg_527__ngw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.u_62-zadz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.u_62-zadz > .a_241__x
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_241__x.poqu_614-fg
{
	margin-right: 100px;
}


.a_241__x > h3.vfibh_929__jwife
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_241__x.poqu_614-fg > h3.vfibh_929__jwife
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.u_62-zadz > .a_241__x .p_683-cfe
{
	
}


.a_241__x .hrbva_481__yoftx
{
	display: none;
}


.a_241__x .p_683-cfe.megit-170_tyith
{
	margin-top: 20px;
}

.a_241__x .p_683-cfe .eeubg_69-vt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_241__x.poqu_614-fg .p_683-cfe .eeubg_69-vt
{
	font-size: 16px;
	font-weight: normal;
}



.a_241__x .p_683-cfe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_241__x.poqu_614-fg .p_683-cfe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_241__x .p_683-cfe .ar_310__riic {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_241__x.poqu_614-fg .p_683-cfe .ar_310__riic
{
	max-width: 384px;
	font-size:16px;
}

.a_241__x .c_771-ss {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_241__x.poqu_614-fg .c_771-ss 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.avlki_813__unlw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.avlki_813__unlw > .nejac-192_eybgh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.avlki_813__unlw > .nejac-192_eybgh.ajh_536__cb
{
	right: -10px;
	top:-10px;
}

.avlki_813__unlw > .nejac-192_eybgh.cbl_998-t
{
	top:0px;
	right: -20px;
}

.avlki_813__unlw > .nejac-192_eybgh > .k-763_xew
{
	display: table-cell;
	vertical-align: middle;
}


.avlki_813__unlw > .nejac-192_eybgh .xe_604__kqof
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.avlki_813__unlw > .nejac-192_eybgh .zne_815-eua
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aix_453__zhqu > .avlki_813__unlw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ipe_743__r > .hsj_41-gogrd > .dlj_363-lgywr
{
	width: 280px;
}


.dlj_363-lgywr > .hgxv-526_isebj
{
    font-size: 16px;
    line-height: 180%;
}


.dlj_363-lgywr > .hgxv-526_isebj > b, .dlj_363-lgywr > .hgxv-526_isebj > h2, .dlj_363-lgywr > .hgxv-526_isebj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dlj_363-lgywr > .hgxv-526_isebj > ol
{
	padding-left: 20px;
}


main
{
	
}


.eepj_910-ilx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qwr-885_bulkj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qwr-885_bulkj > li
{
	display: inline-block;
}

.qwr-885_bulkj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.qwr-885_bulkj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qwr-885_bulkj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qwr-885_bulkj > li.active > a
{
	color: #545454;
}




.k_664-c 
{ 
	margin-bottom: 50px; 

}



.k_664-c > .h-319_oeja
{
	 padding: 30px;
	overflow: hidden;
}


.k_664-c > .h-319_oeja:after { display: table; content: ''; clear: both; }




.k_664-c h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.k_664-c h1 .jhwzy_879-acw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.k_664-c h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.k_664-c h2:first-child
{
	padding-top: 0px;
}

.k_664-c .h-319_oeja > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.k_664-c .h-319_oeja > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.k_664-c h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.k_664-c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.k_664-c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.k_664-c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-319_oeja ul { margin-top: 12px; }


.h-319_oeja ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h-319_oeja ul.clear > li, .h-319_oeja ol.clear > li 
{
	clear: both;
}

.h-319_oeja ul.clear > li:after, .h-319_oeja ol.clear > li:after { display: block; content: ''; clear: both; }


.h-319_oeja ul.acq_443__tmw
{
	margin-top: 0px !important;
}

.h-319_oeja ul.acq_443__tmw > li 
{
	margin-left: 0px !important;
}

.h-319_oeja ol { margin-left: 20px; margin-top: 12px; }

.h-319_oeja ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h-319_oeja ul.list-recomend
{
	
}

.h-319_oeja ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h-319_oeja ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h-319_oeja ul.list-recomend > li .dscr_img .date, .h-319_oeja ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h-319_oeja ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h-319_oeja .khsfb_467__sqmb > .l_896-j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h-319_oeja .khsfb_467__sqmb > .jr-909_oohf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.k_664-c > .h-319_oeja.eepj_910-ilx.xb_250__lrg 
{
	margin-bottom: 50px;
}


.k_664-c > .h-319_oeja.eepj_910-ilx.xb_250__lrg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.xb_250__lrg table.xheks_87-fwig th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xb_250__lrg table.xheks_87-fwig tfoot td b
{
	text-align: center;
}


.xb_250__lrg table.xheks_87-fwig td
{
	width: 50%;
}


.k_664-c table { border-collapse: separate; border-spacing: 3px; }

.k_664-c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.k_664-c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xheks_87-fwig
{
	width: 100%;
}

table.xheks_87-fwig td
{
	padding: 0;
}

table.xheks_87-fwig a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xheks_87-fwig a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.cxlgk_427__agcff
{
	width: 100%;
}


table.cxlgk_427__agcff th
{
	text-align: left;
	font-weight: bold;
}

table.cxlgk_427__agcff th.s_852-jd
{
	max-width: 200px;
}
table.cxlgk_427__agcff th.hhd-773_dg
{
	max-width: 100px;
}
table.cxlgk_427__agcff th.o_983-bh
{
	
}

table.cxlgk_427__agcff td
{
	padding: 5px 10px;
}

table.cxlgk_427__agcff tr.kpjvj_425__spv td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.cxlgk_427__agcff tr.kpjvj_425__spv td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.cxlgk_427__agcff tr.kpjvj_425__spv td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.cxlgk_427__agcff tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.cxlgk_427__agcff td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.va-774_qwef.gx-867_gtpxb
{ 
	margin-bottom: 50px; 

}


.va-774_qwef.gx-867_gtpxb h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dde_699-kdjag
{
	padding: 30px;
}


.va-774_qwef ul
{
	display: block;
}

.va-774_qwef ul.acq_443__tmw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.va-774_qwef ul.acq_443__tmw > li:after
{ display: table; content: ''; clear: both; }



.va-774_qwef ul.acq_443__tmw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.va-774_qwef ul.acq_443__tmw > li:not(:last-child)
{
	padding-top: 30px;
}


.va-774_qwef ul.acq_443__tmw > li:last-child, .va-774_qwef.tdbvf_528__veyv .h-319_oeja ul > li:last-child
{
	margin-bottom: 0px;
}


.va-774_qwef ul.acq_443__tmw > li .jbjje-631_cye
{
	margin-bottom: 12px;
}

.va-774_qwef ul.acq_443__tmw > li .jbjje-631_cye > i
{
	font-size: 18px;
	font-style: italic;
}

.va-774_qwef ul.acq_443__tmw > li .hmfcs_995-akf
{
	float: left;
}


.va-774_qwef ul.acq_443__tmw > li .hmfcs_995-akf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.va-774_qwef ul.acq_443__tmw > li .png-800_adb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.va-774_qwef ul.acq_443__tmw > li .item_rev
{
	display: none;
}

.va-774_qwef .xjn-647_xyxk
{
	margin-top: 20px;
	text-align: center;
}



.va-774_qwef .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eabdy_10-vo.gx-867_gtpxb
{ 
	margin-bottom: 50px; 

}

.eabdy_10-vo.gx-867_gtpxb h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eabdy_10-vo.gx-867_gtpxb ul
{
	display: table;
	width: 100%;
}

.eabdy_10-vo.gx-867_gtpxb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eabdy_10-vo.tdbvf_528__veyv .h-319_oeja ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eabdy_10-vo ul > li:last-child, .eabdy_10-vo.tdbvf_528__veyv .h-319_oeja ul > li:last-child
{
	margin-bottom: 0px;
}


.eabdy_10-vo ul > li .fggjx_901-cedew
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.eabdy_10-vo ul > li .bhdjk_524-ap
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.eabdy_10-vo ul > li .bhdjk_524-ap > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eabdy_10-vo ul > li .f_266-q
{
	margin-bottom: 12px;
}

.eabdy_10-vo ul > li .bnejr_986-nas
{
	color: #777777;
}



.eabdy_10-vo .chuj_346__no
{
	margin-top: 20px;
	text-align: center;
}




.myrda-598_k 
{ 
	margin-bottom: 50px;
}

.myrda-598_k .nr_190-suzj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.myrda-598_k .nr_190-suzj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.myrda-598_k .nr_190-suzj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.myrda-598_k .ctu_14-qw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.t_997-pd
{
	display: block;
	line-height: 130%;

}

.t_997-pd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.t_997-pd > div > dt
{
	display:inline-block;
}

.t_997-pd > div > dd
{
	display:inline;
}

.myrda-598_k .bbi_943__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.myrda-598_k h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jma-280_j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jma-280_j > .jll_299__sjqt
{
	display: table;
	width: 100%;
}


.jma-280_j > .jll_299__sjqt > *
{
	display: table-cell;
	vertical-align: top;
}


.jma-280_j .avlki_813__unlw > img
{
	max-width: 400px;
}



.il-423_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_255-gdqb
{
	display: block;
	margin-right: 40px;
}


.j_255-gdqb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_255-gdqb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_255-gdqb li a:hover
{
	text-decoration: underline;
}

.kbq_688__thu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kbq_688__thu .ecw_742-hrc
{
	display: block;
	text-decoration: none;
}

.kbq_688__thu .ecw_742-hrc .jhwzy_879-acw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kbq_688__thu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kbq_688__thu .cw_807__ncgyk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.cw_807__ncgyk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cw_807__ncgyk a:hover
{
	text-decoration: underline;
}



.kbq_688__thu .vszif_400-wbt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.kbq_688__thu .ttsjz_699__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zrg_943-hlai
{
	padding: 30px;
    overflow: hidden;
}


.zrg_943-hlai > .zzqq_427-th
{
	float: right;
	width: 50%;
}

.zrg_943-hlai > .zzqq_427-th > .gjdm_108__xhsi
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zrg_943-hlai > .zzqq_427-th > .gjdm_108__xhsi > .t_997-pd
{
	margin-top: 20px;
}

.zrg_943-hlai > .giq-374_ylgvs
{
	float: left;
	width: 50%;
}

.zrg_943-hlai > .giq-374_ylgvs form
{
	display: block;
	width: 100%;
}

.zrg_943-hlai > .giq-374_ylgvs .wcni_567__djaoh
{
	margin-top: 20px;
}

.zrg_943-hlai > .giq-374_ylgvs .xgno-560_cbd
{
	display: none;
}


.zrg_943-hlai > .giq-374_ylgvs .wcni_567__djaoh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zrg_943-hlai > .giq-374_ylgvs .wcni_567__djaoh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zrg_943-hlai > .giq-374_ylgvs .wcni_567__djaoh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zrg_943-hlai > .giq-374_ylgvs .wcni_567__djaoh .fz-791_qcz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zrg_943-hlai > .giq-374_ylgvs .x-658_cbh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_364-ig { width: 100%; }
	
.dif_770__gk { text-align: center; }
	
	
	
	
.dif_770__gk .dz_533__cmd
	{
		
		
	}

	
	

	
	
	
	.wui_746__suond
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wui_746__suond > a
{
	
}

	
.wui_746__suond > a.f-752_q
{
	margin-right: 0px;
}
	
.wui_746__suond > a > div
{
    width: 24px;
	height: 24px;
}

.wui_746__suond > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wui_746__suond > a.ay_201__ieua > div > span
{
	
}

.wui_746__suond > a.f-752_q > div > span
{
	
}


.wui_746__suond > span.xl_570-nv
{
	display: none;
}
	

	
	
	.ulnay_696__ecd
	{
		width: auto;
	}
	
	
	.egnb_974-bqvf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf:not(.active)
	{
		position: relative;
	}
	
	
		.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.juw_723__cojjb > .ealdk_300-qf > .fsjs_389-ym
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb
	{
		
		display: none;
	}
	


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf.active > .qsh_495-jschb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul
{
	display: block;
	max-height:300px;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li
{
	
}
	
	
.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .eubpr_376__weh
{
	font-size: 14px;	
}
	
	
	
.juw_723__cojjb > .ealdk_300-qf > .fsjs_389-ym > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.juw_723__cojjb > .ealdk_300-qf.active > .fsjs_389-ym > *
{
	font-size: 16px;
}	
		
.juw_723__cojjb > .ealdk_300-qf:not(.active) > .fsjs_389-ym > .vnrj_264__bqfjg
{
	display: none;
}
	
	
	
.egnb_974-bqvf .ie_57-jbq
{
	width: 24px;
}

.egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb
{
	width: 24px;
	height: 24px;
}
	
	
.egnb_974-bqvf .ealdk_300-qf:not(.active) .ie_57-jbq > .vhml-345_gexb
{
	margin-left: 0px;
}

.egnb_974-bqvf .ealdk_300-qf.active .ie_57-jbq > .vhml-345_gexb
{
	border:1px solid #171717;
}

.egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb > img
{
	height: 24px;
}
	

.dif_770__gk .dz_533__cmd > .s-965_fwff
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dz_533__cmd .ajf_571__ga
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.egnb_974-bqvf.ajh_536__cb
	{
		float: none;
	}
	
.egnb_974-bqvf.ajh_536__cb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.egnb_974-bqvf .jbjje-631_cye
	{
		line-height: 18px;
	}
	
	.egnb_974-bqvf .ie_57-jbq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.egnb_974-bqvf .ie_57-jbq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ipe_743__r {
    padding: 30px 20px;
	}
	
	.ipe_743__r > .hsj_41-gogrd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ipe_743__r > .hsj_41-gogrd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ipe_743__r > .hsj_41-gogrd > .aix_453__zhqu
	{
		padding-top: 10px
	}
	
	.ipe_743__r > .hsj_41-gogrd > .u_62-zadz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.u_62-zadz > .a_241__x
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aix_453__zhqu > .avlki_813__unlw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ipe_743__r > .hsj_41-gogrd > .dlj_363-lgywr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_364-ig
	{
		margin-top: 30px;
	}
		
	.k_664-c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.k_664-c h2 { padding-bottom:20px; }
	.k_664-c > .h-319_oeja
	{
		padding: 20px;
	}

	.k_664-c p + h2 { }
	.k_664-c ul { }
	.k_664-c li { }
	.k_664-c table { width: 100% !important; }
	
	.k_664-c img { max-width: 100% !important; }
	

	.va-774_qwef.gx-867_gtpxb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.va-774_qwef.gx-867_gtpxb h2
	{
		padding-bottom: 20px;
	}
	
	.va-774_qwef.gx-867_gtpxb ul
	{
		display: block;
	}
	
	.va-774_qwef.gx-867_gtpxb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.va-774_qwef.gx-867_gtpxb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.va-774_qwef ul.acq_443__tmw > li > .hmfcs_995-akf
	{
		float: none !important;
	}
	
	.va-774_qwef ul.acq_443__tmw > li > .png-800_adb
	{
		padding: 0px;
	}
	
	
		.eabdy_10-vo.gx-867_gtpxb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eabdy_10-vo.gx-867_gtpxb h2
	{
		padding-bottom: 20px;
	}
	
	.eabdy_10-vo.gx-867_gtpxb ul
	{
		display: block;
	}
	
	.eabdy_10-vo.gx-867_gtpxb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eabdy_10-vo.gx-867_gtpxb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eabdy_10-vo.gx-867_gtpxb ul > li .png-800_adb
	{
		padding: 0px;
	}
	
	.dde_699-kdjag
	{
		    padding: 20px;
	}
	
	
	.myrda-598_k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.myrda-598_k h2
	{
		padding-bottom: 20px;
		
	}
	
	.myrda-598_k .nr_190-suzj
	{
		padding: 20px;
	}
	
	.myrda-598_k .nr_190-suzj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.myrda-598_k .bbi_943__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.jma-280_j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jma-280_j > .jll_299__sjqt
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jll_299__sjqt > .tjvz_150__ka
	{
		display: block;
	}
	
	.jll_299__sjqt > .jed_586-eieam
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jll_299__sjqt > .jed_586-eieam > .avlki_813__unlw
	{
		
	}
	
	
	.a_241__x.poqu_614-fg
	{
		margin-right: 0;
	}
	
	
	.a_241__x.poqu_614-fg .p_683-cfe > input
	{
		max-width: none;
	}
	
	.a_241__x.poqu_614-fg .c_771-ss
	{
		max-width: none;
	}
	
	
	.avlki_813__unlw > .nejac-192_eybgh.cbl_998-t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kbq_688__thu
	{
		text-align: center;
	}
	
	.j_255-gdqb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_255-gdqb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_255-gdqb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qwr-885_bulkj
	{
		margin-left: 20px !important;
		
	}
	
	.qwr-885_bulkj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.k_664-c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xheks_87-fwig a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.k_664-c > .h-319_oeja.pihgi-319_rc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h-319_oeja ul.list-recomend > li
{
	display: block;
}
	
.zrg_943-hlai > .giq-374_ylgvs
{
	width: 100%;
	float: none;
}
	
.zrg_943-hlai > .zzqq_427-th
{
	width: 100%;
	float: none;
}

.zrg_943-hlai > .zzqq_427-th > .gjdm_108__xhsi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.izxse_890-ouno, .ib_153-fplid, .qcfr-196_y
{
	
}

body.ib_153-fplid .h_364-ig
{
	width: 800px;
}

body.ib_153-fplid section.h_364-ig
{
	margin-top: 50px;
}

body.ib_153-fplid .wui_746__suond > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ib_153-fplid .wui_746__suond > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ib_153-fplid .dif_770__gk .oly_548__djzen 
{
	margin: 0;
	margin-left: 20px;
}

body.ib_153-fplid .dif_770__gk .dz_533__cmd
{
	padding: 10px 0 10px 0px; 
}

body.ib_153-fplid .dz_533__cmd .ajf_571__ga
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ib_153-fplid .dz_533__cmd > .s-965_fwff
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg > img
{
	height: 22px;
}

body.ib_153-fplid .egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ib_153-fplid .ealdk_300-qf.active .ie_57-jbq > .vhml-345_gexb
{
	border: none;
}

body.ib_153-fplid .egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb > img
{
	height: 24px;
}

body.ib_153-fplid .ipe_743__r 
{
	padding:50px 0px;
}

body.ib_153-fplid .a_241__x > h4.vfibh_929__jwife
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ib_153-fplid .a_241__x .c_771-ss
{
	border-radius: 0px;
}

body.ib_153-fplid .avlki_813__unlw > .nejac-192_eybgh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ib_153-fplid .avlki_813__unlw > .nejac-192_eybgh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ib_153-fplid .avlki_813__unlw > .nejac-192_eybgh .xe_604__kqof
{
	top: -20px;
}


body.ib_153-fplid .avlki_813__unlw > .nejac-192_eybgh .zne_815-eua
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ib_153-fplid .dlj_363-lgywr
{
	background-color: #FFFFFF;
}


body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj > div
{
	padding: 0px 30px;
}


body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj h2, body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.ib_153-fplid .eabdy_10-vo.gx-867_gtpxb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ib_153-fplid .j_255-gdqb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ib_153-fplid .j_255-gdqb ul
{
	display: table;
    margin: 0 auto;
}
body.ib_153-fplid .j_255-gdqb ul li
{
	line-height: 38px;
}

body.ib_153-fplid .j_255-gdqb ul li:first-child
{
	margin-left: 0px;
}

body.ib_153-fplid .j_255-gdqb ul li:last-child
{
	margin-right: 0px;
}

body.ib_153-fplid .kbq_688__thu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ib_153-fplid .kbq_688__thu .cw_807__ncgyk
{
	color: #777777; 
}


body.ib_153-fplid .imgblock
{
	max-width: 740px;
}


body.ib_153-fplid .zzqq_427-th .imgblock
{
	max-width: 740px;
}

body.ib_153-fplid .eabdy_10-vo ul > li .bhdjk_524-ap > img
{
	max-width: 224px;
}


body.ib_153-fplid .jma-280_j .avlki_813__unlw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ib_153-fplid .h_364-ig
{
	width: 100%; 
}

	body.ib_153-fplid .ipe_743__r {
    padding: 30px 12px;
	}

	body.ib_153-fplid .dlj_363-lgywr > .hgxv-526_isebj
	{
		padding: 30px 0px;
	}

	body.ib_153-fplid section.h_364-ig
	{
		margin-top: 30px;
	}


	body.ib_153-fplid .k_664-c > .h-319_oeja
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib_153-fplid .va-774_qwef.gx-867_gtpxb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ib_153-fplid .eabdy_10-vo.gx-867_gtpxb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib_153-fplid .myrda-598_k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib_153-fplid .jma-280_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ib_153-fplid .jll_299__sjqt > .jed_586-eieam
	{
		margin-top: 50px;
	}

body.ib_153-fplid .egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb
{
	width: 28px;
	height: 28px;
}

body.ib_153-fplid .egnb_974-bqvf .ie_57-jbq > .vhml-345_gexb > img
{
	height: 28px;
}
	
	
body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg
{
	width: 24px;
    height: 24px;
}


body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a > .ay_721__aj > .jlfwf_682__sg > img
{
	height: 24px;
}

	
body.ib_153-fplid .juw_723__cojjb > .ealdk_300-qf > .fsjs_389-ym
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ib_153-fplid .egnb_974-bqvf > .juw_723__cojjb > .ealdk_300-qf > .qsh_495-jschb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ib_153-fplid .j_255-gdqb ul li
{
	line-height: 20px;
}
	
body.ib_153-fplid .kbq_688__thu
{
	margin-top: 30px;
}

	
body.ib_153-fplid .eabdy_10-vo.gx-867_gtpxb ul > li
{
	padding: 0px;
}

	
}

